import { Component, OnInit ,Input} from '@angular/core';

@Component({
  selector: 'app-page-six',
  templateUrl: './page-six.component.html',
  styleUrls: ['./page-six.component.css']
})
export class PageSixComponent implements OnInit {
  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }

}
